 
#content {
    background-color: #FFFFFF;
    background-image: url("images/content-top.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0;
    min-height: 1240px;
    padding: 15px 15px 15px;
}
#content_home {
    background-color: #FFFFFF;
    background-image: url("images/content-top.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0;
    min-height: 1000px;
    padding: 15px 15px 15px;
}

 #footer #footer-customtext {
    background-color: #aa8a5b;
    bottom: 0;
    color: #FFFFFF;
    font-size: 10px;
    height: 28px;
    line-height: 28px;
    padding: 10px;
    position: absolute;
    width: 969px;
}

#sitemap {
    border: 0;
    height: 190px;
    margin-bottom: 25px;
    width: 100%;	
}

.sitemap-block {
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    min-height: 150px;
    padding: 10px;
    width: 120px;
}

.sitemap-block h2 {
    color: #49a034;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#sitemap a {
    color: #FFFFFF;
}

/*#footer {
    background-color:#000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    height: 355px;
    margin: 0;
    position: relative;
    width: 100%;
}*/

#partenaires-title {
    background-image: url("images/partenaires-title.png");
    background-position: center 25px;
    background-repeat: no-repeat;
    clear: both;
    color: #49a034;
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    padding-top: 10px;
    text-align: center;
}

#logo {
    height: 148px;
    left: 0;
    position: absolute;
    top: -149px;

    width: 100%;
	padding-left:0px;
	padding-top:8px;
}
/*
#home_date {
    color: #4b4b4d;
    font-family:  Verdana;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/PIE.htc);
    font-size: 20px;
    letter-spacing: 0pt;
    position: absolute;
    right: 430px;
    text-align: center;
    top: -130px;
	line-height:14px;
	background-color:#8dc549;
}*/

#linkbar {
    border-right: 0;
    color: white;
    height: 17px;
    padding-right: 5px;
    position: absolute;
    right: 0px;
    top: -60px;
    width: 110px;
}

#linkbar a, .sidebar-share a {
    background: url("images/icon-link-facebook.png") no-repeat;
    display: inline-block;
    float: right;
    height: 24px;
    margin-left: 7px;
    width: 18px;
}

#searchbar #search_form {
	display: inline-block;
	position: absolute;
    right: 0px;
	top: 101px;
    background-color: #FFFFFF;
    border: 1px solid #EAEAEA;
    float: right;
    height: 23px;
    margin-left: 2px;
    padding: 0;
    width: 254px;
}

#searchbar #search_query {
    background-image: url("images/icon-search.png");
    background-position: 5px 5px;
    background-repeat: no-repeat;
    border: 0 none;
    font-size: 11px;
    height: 19px;
    padding: 2px 2px 2px 25px;
    width: 170px;
}

#searchbar #search_submit {
    background-color: #FFFFFF;
    background-image: url("images/arrow-blue.png");
    background-position: 5px 8px;
    background-repeat: no-repeat;
    border: 0 none;
    color: #014876;
    cursor: pointer;
    float: right;
    font-size: 11px;
    height: 22px;
    padding-left: 25px;
    padding-top: 1px;
}

.sidebar-exposant {
    border: 0 none;
    color: #FFFFFF;
    font-size: 12px;
    height: 100px;
    line-height: 16px;
    padding: 0;
    text-transform: uppercase;
    width: 310px;
	background-image:none;
}

.sidebar-fb {
  width: 292px;
  padding-left: 10px;
  border: 0;
  height: 290px;
}

.home-editorial {
    height: 330px;
    margin-right: 12px;
    padding: 10px;
    width: 590px;
	background:#e8f3db;
}

#bodycopy .home-editorial h3{
	color:#8dc549;
}

.home-editorial p{
	color:#aa8a5b;
}
.home-littlemenu{
	width:620px;
	height:110px;
	background: #ffffff;
	margin-right:2px;
	overflow: hidden;
	}

.home-interview {
    background: #ffffff;
	height:auto;
	width:290px;
	color:#49A034;
}

.home-interview2 {
    background: #ffffff;
	height:auto;
	width:290px;
	color:#49A034;
}

.home-fb{
    background: #ffffff;
	height:288px;
	width:620px;
	color:#49A034;
	margin-left:5px;
	margin-top:10px;
}

.sidebar-pub3 {
    margin-left: 0;
    margin-top: 0;
    height:125px;
	width:300px;
}


.home-interview-block {
    clear: both;
    height: 100px;
}

.sidebar-links {
	background-color:#e8f3db;
    height: 117px;
}

.sidebar-links .quick-link a {
    color: #aa8a5b;
    font-weight: bold;
}

.sidebar-links .quick-link a:hover {
	color:#8dc549;
}

#mosaicContainer, #page-header {
  height: 279px;
  margin-top: 13px;
  position: relative; 
}
  
#mosaicContainer #mosaicListBackground, #page-header #mosaicListBackground {
    display:none;
}

#mosaicContainer #mosaic-link-container, #page-header #mosaic-link-container {
    position: absolute;
    right: 14px;
    top: 0px;
    z-index: 3;
}

#mosaicContainer #mosaic-link-container div, #page-header #mosaic-link-container div {
    border: none;
	margin-bottom:5px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 39px;
    opacity: 0.6;
    padding-left: 10px;
    padding-top: 27px;
    text-transform: uppercase;
    width: 252px;
	margin-right:-14px;
}

#mosaicContainer .mosaic-link-display, #page-header .mosaic-link-display {
    display: none;
    /*height: 100%;*/
	height: 279px;
    left: 0;
    position: absolute;
    top: 0;
    width: 989px;
    z-index: 1;
}

.home-title-summary-more{
	font-size:11px;
}

.home-interview-title, .home-interview-more {
    color: #333333;
    font-weight: bold;
}

.home-interview-summary {
    color: #686868;
    height: auto;
    padding-right: 7px;
}

.home-interview-photo {
    background-color: #FFFFFF;
    border: 1px solid #EAEAEA;
    float: left;
    height: 73px;
    margin-left: 0px;
    margin-right: 5px;
    padding: 5px;
    width: 82px;
}

.sidebar-subnav a {
    color: #aa8a5b;
    display: block;
    width: 100%;
}

#mosaicContainer .mosaic-link-display a{
	color: #ffffff;
}

#mosaicContainer .mosaic-link-display{
	color: #ffffff;
}

#mosaicContainer .mosaic-link-display a:hover{
	color: #49A034;
}

#mosaicContainer .mosaic-link-display .content, #page-header .mosaic-link-display .content {
    height: auto;
    left: 300px;
    overflow: hidden;
    position: absolute;
    top: 50px;
    width: 405px;
	background: url("images/bg-diapo.png");
	/*opacity: 0.6;*/
	padding:10px;
}

#topnav ol, ul, li {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1.0pt;
}

#partenaires-title {
    background-image: url("images/partenaires-title.png");
    background-position: center 25px;
    background-repeat: no-repeat;
    clear: both;
    color: #49A034;
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
	padding-bottom:10px;
    padding-top: 10px;
    text-align: left;
}

a.prev {
    background-image: url("images/carousel_left.png");
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    left: -8px;
    position: relative;
    top: 70px;
    width: 24px;
}
a.next {
    background-image: url("images/carousel_right.png");
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    left: 940px;
    position: relative;
    top: -70px;
    width: 24px;
}

.partenaire {
    float: left;
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 8px;
    margin-right: 8px;
    overflow: hidden;
    width: 170px;
}
.partenaire-logo {
    background-color: #FFFFFF;
    border: 1px solid #EAEAEA;
    display: block;
	width: 150px;
    height: 100px;
    padding: 5px;
}

#mosaicContainer #mosaicListBackgroundWhite, #page-header #mosaicListBackgroundWhite {
    background-color: #FFFFFF;
    border-bottom: 0 none;
    float: right;
    height: 279px;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    width: 989px;
}

#page-header .page-header-summary {
	font-size:14px;
}